<?xml version='1.0'?>

<reference anchor='RFC3562'>

<front>
<title>Key Management Considerations for the TCP MD5 Signature Option</title>
<author initials='M.' surname='Leech' fullname='M. Leech'>
<organization /></author>
<date month='July' year='2003' /></front>

<seriesInfo name='RFC' value='3562' />
<format type='TXT' octets='14965' target='ftp://ftp.isi.edu/in-notes/rfc3562.txt' />
</reference>
